5.1.1.12.5. Select Entry in Tab Components
Prev | 5.1.1.12. Select | Next

#### 5.1.1.12.5. Select Entry in Tab Components

Select Tab by Index

- Use this action to select/activate a tab.

- You choose the tab to select by giving its index.

- This is achieved by clicking on the tab whose index you enter.

- In RCP AUT's , the index of the tab refers to the order in which the tabs were opened. So the first tab to be opened has an index of "1". This action selects the tab even if the tab with the given index is currently not visible (e.g. in the editor view).

- Parameters:

  - Index

Select Tab by Value

- Use this action to select/activate a tab.

- You choose the tab to select by giving its title.

- This is achieved by clicking on the tab whose title you enter.

- In RCP AUT's , this will also select tabs which are not currently visible (e.g. in the editor area).

- If more than one tab name corresponds to the value, the the tab with this value which was opened first will be selected.

- Parameters:

  - Title

  - Operator